# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu May 17 13:06:39 UTC 2018
pkgname = fluid
pkgver = 1.0.0-2
pkgdesc = Library for QtQuick apps with Material Design and Universal
url = https://github.com/lirios/fluid
builddate = 1526562399
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 4577280
arch = armv6h
license = MPL
replaces = qml-material
group = liri
depend = qt5-graphicaleffects
depend = qt5-quickcontrols2
depend = qt5-svg
makedepend = liri-qbs-shared
makedepend = nodejs-material-design-icons
makedepend = qt5-tools
